Subject: FW: Notice Letter Regarding Interruptible Gas Gathering Agreement between Lost Creek and ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Dec 2001 08:49:40 -0800 (PST)

-----Original Message-----
From: 	Flanigan, Tricia  
Sent:	Wednesday, December 05, 2001 9:33 AM
To:	Whitt, Mark
Cc:	Bump, Dan J.
Subject:	RE: Notice Letter Regarding Interruptible Gas Gathering Agreement between Lost Creek and ENA

I don't recall a fax number.   I received an email from you that said you were going to forward to your credit department, but I don't remember a fax number.  

Tricia

 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Wednesday, December 05, 2001 9:31 AM
To:	Flanigan, Tricia
Cc:	Bump, Dan J.
Subject:	RE: Notice Letter Regarding Interruptible Gas Gathering Agreement between Lost Creek and ENA

Please fax this to the fax number I provided last week.

 -----Original Message-----
From: 	Flanigan, Tricia  
Sent:	Tuesday, December 04, 2001 3:56 PM
To:	Whitt, Mark
Subject:	Notice Letter Regarding Interruptible Gas Gathering Agreement between Lost Creek and ENA
Importance:	High

Mr. Whitt:

Attached is a letter regarding the above-referenced matter.  If you have any questions, please call.

 << File: lost creek demand ltr to ena re IT GGA 120401.doc >> 

Patricia Flanigan
Bear Paw Energy, LLC
1400 16th Street, Suite 310
Denver CO  80202
Phone: 720-946-3661
Fax:  720-946-3710
[email-masked]